@media only screen and (min-width :768px){
    body nav.navbar.bootsnav ul.nav>li>a.signin{
        color:#fff!important;
        border-radius:2px;
        padding:8px 20px;
        margin-left:5px
    }
    section.big-wrap {
        padding: 10% 0;
    }
    .error-page h2 {
        font-size: 250px;
    }
    .container-fluid,.no-padd{
        padding:0
    }
    nav.navbar.bootsnav{
        box-shadow:0 0 15px 0 rgba(26,28,29,.8)
    }
    nav.navbar.bootsnav.navbar-transparent.white{
        box-shadow:none
    }
    h1{
        font-size:48px;
        line-height:52px
    }
    h2{
        font-size:36px;
        line-height:48px
    }
    h3{
        font-size:30px;
        line-height:36px
    }
    .banner-caption .btn-primary{
        margin-left:-1px
    }
    .tools-features h4{
        font-size:2em;
        line-height:1.2
    }
    .tools-features p{
        font-size:17px;
        line-height:1.9
    }
    .right-br{
        border-right:1px solid #465056
    }
    .navbar-left,.navbar-right{
        margin-top:20px
    }
    .banner p{
        font-size:18px;
        margin:0 auto 25px
    }
    .banner{
        min-height:650px
    }
    .banner h1{
        font-size:64px;
        margin-bottom:.5em
    }
    .app-content{
        margin-bottom:8em;
        padding-top:3em
    }
    .download-app img{
        position:absolute;
        max-width:80%;
        left:10%
    }
    .extra-mrg{
        padding:0;
        margin-left:-15px;
        margin-right:-15px
    }
    .detail-desc-caption ul li{
        width:50%;
        display:inline-block;
        float:left
    }
    .lg-menu ul{
        margin-top:10px
    }
    .advance-detail.detail-desc-caption ul li strong{
        font-size:60px;
        line-height:1.2
    }
}
@media only screen and (min-width :1024px){
    .navbar .form-control{
        height:42px
    }
    section{
        padding:80px 0 0px
    }
    .banner{
        height:100vh;
        min-height:620px
    }
    .simple-banner{
        height:100vh;
        min-height:550px;
        padding-top:14%
    }
    .home-three-banner{
        height:100vh;
        min-height:550px;
        padding-top:12%
    }
    .home-plane-banner{
        height:100vh;
        padding-top:13%;
        min-height:620px
    }
    .company-brand{
        position:absolute;
        bottom:0
    }
    .min-padd{
        padding:10px
    }
    .banner-caption .btn-primary,.banner-caption .btn-primary:focus,.banner-caption .btn-primary:hover,.banner-caption .form-control{
        height:52px
    }
    .banner-caption .form-control.right-bor{
        border-right:1px solid #e4e4e4
    }
    .simple-banner h1{
        font-size:6.5em;
        line-height:1
    }
    .about p{
        font-size:18px;
        line-height:1.9;
        padding:0 25px
    }
    section.about h2{
        font-size:42px;
        margin-bottom:25px
    }
    .services h1{
        font-size:4em;
        margin-bottom:35px
    }
    .sec-features-caption{
        max-width:90%
    }
    a.btn.call-btn{
        font-size:22px;
        margin-top:1em
    }
    .app-content h2{
        margin-bottom:25px;
        font-size:50px
    }
    .app-content h4{
        font-size:25px
    }
    nav.navbar.bootsnav ul.nav>li{
        padding:4px
    }
    nav.navbar ul.nav>li>a{
        padding:30px 15px
    }
    nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a{
        text-align:left;
        padding:5px 0;
        display:block;
        width:100%;
        margin-bottom:0;
        border-bottom:none;
        color:#555f69;
        font-size:14.5px;
        font-weight:400;
        font-family:Quicksand,sans-serif
    }
    nav.navbar .navbar-brand{
        margin-top:2px
    }
    nav.navbar .navbar-brand img.logo{
        width:210px
    }
    nav.navbar li.dropdown ul.dropdown-menu{
        border-top:solid 5px
    }
    nav.navbar-brand-top .navbar-brand{
        margin:10px!important
    }
    nav.navbar.bootsnav.navbar-transparent.white{
        background-color:#fff;
        border-bottom:none
    }
    nav.navbar.bootsnav.navbar-transparent.dark,nav.navbar.navbar-inverse.bootsnav.navbar-transparent.dark{
        background-color:rgba(0,0,0,.3);
        border-bottom:solid 1px #555
    }
    nav.navbar.bootsnav.navbar-transparent.white .attr-nav{
        border-left:solid 1px #bbb
    }
    nav.navbar.bootsnav.navbar-transparent.dark .attr-nav,nav.navbar.navbar-inverse.bootsnav.navbar-transparent.dark .attr-nav{
        border-left:solid 1px #555
    }
    nav.navbar.bootsnav.navbar-transparent.white .attr-nav>ul>li>a,nav.navbar.bootsnav.navbar-transparent.white ul.nav>li>a,nav.navbar.bootsnav.no-background.white .attr-nav>ul>li>a,nav.navbar.bootsnav.no-background.white ul.nav>li>a{
        color:rgba(255,255,255,0,5)
    }
    nav.navbar.bootsnav.navbar-transparent.dark .attr-nav>ul>li>a,nav.navbar.bootsnav.navbar-transparent.dark ul.nav>li>a{
        color:#eee
    }
    .inner-header-title h1{
        font-size:60px;
        margin:1em 0
    }
    .inner-header-title h2{
        font-size:45px;
        margin:1em 0 10px
    }
    .inner-header-title p{
        font-size:22px
    }
}
@media only screen and (min-width :1200px){
    nav.navbar.bootsnav ul.nav>li{
        padding:4px 12px
    }
    nav.navbar.bootsnav ul.nav>li>a{
        padding:8px 9px 22px
    }
    body nav.navbar.bootsnav ul.nav>li>a.signin{
        padding:8px 30px;
        margin-left:5px
    }
    .inner-header-title h1{
        font-size:80px
    }
    .inner-header-title h2{
        font-size:60px;
        margin-top:1.2em
    }
    .inner-header-title p{
        font-size:22px
    }
    .navbar .form-control{
        min-width:270px;
        height:42px;
        margin-top:-5px
    }
}
@media only screen and (max-width:1023px) and (min-width:993px){
    .navbar-nav>li>a{
        padding:9px 15px 26px;
        font-size:12px
    }
    .navbar-brand>img.logo.logo-display{
        display:none
    }
    img.logo.logo-scrolled{
        max-width:200px;
        margin-top:10px
    }
    nav.navbar.bootsnav ul.nav>li.dropdown>a.dropdown-toggle:after{
        font-family:FontAwesome;
        content:"\f0d7";
        margin-left:5px;
        margin-top:2px
    }
    nav.bootsnav .megamenu-content .title{
        text-transform:capitalize;
        font-family:Raleway,sans-serif;
        font-size:20px;
        color:#55646f
    }
    nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a{
        text-align:left;
        padding:5px 0;
        display:block;
        width:100%;
        margin-bottom:0;
        border-bottom:none;
        color:#707c88;
        font-size:14.5px;
        font-weight:400;
        font-family:Quicksand,sans-serif
    }
    .navbar .form-control{
        height:42px
    }
}
@media screen and (max-width:1199px){
    h1{
        font-size:48px
    }
    h2{
        font-size:28px
    }
    h3{
        font-size:22px
    }
    h4{
        font-size:15px
    }
    .mng-company h4{
        font-size:17px
    }
}
@media only screen and (max-width:992px) and (min-width:768px){
    .manage-resume-picbox,.manage-resume-picbox img{
        width:60px;
        height:60px
    }
    .manage-resume-picbox{
        display:inline-block
    }
    .manage-resume-box .col-md-1.col-sm-1,.manage-resume-box .col-md-3.col-sm-3{
        padding:0
    }
    .brows-job-type span{
        padding:6px 5px;
        font-size:10px
    }
    .brows-job-position h3{
        font-size:19px
    }
}
@media (max-width:1023px){
    .banner-caption .form-control{
        margin-bottom:15px
    }
}
@media screen and (max-width:992px){
    h1{
        font-size:42px
    }
    h2{
        font-size:25px
    }
    h3{
        font-size:20px
    }
    h4{
        font-size:15px
    }
    nav.navbar .navbar-brand{
        margin-top:0;
        position:relative;
        top:-2px
    }
    nav.navbar .navbar-brand img.logo{
        width:140px
    }
    nav.navbar.navbar-mobile ul.nav>li>a{
        padding:15px
    }
    nav.navbar.navbar-mobile ul.nav ul.dropdown-menu>li>a{
        padding-right:15px!important;
        padding-top:15px!important;
        padding-bottom:15px!important
    }
    nav.navbar.navbar-mobile ul.nav ul.dropdown-menu .col-menu .title{
        padding-right:30px!important;
        padding-top:13px!important;
        padding-bottom:13px!important
    }
    nav.navbar.navbar-mobile ul.nav ul.dropdown-menu .col-menu ul.menu-col li a{
        padding-top:13px!important;
        padding-bottom:13px!important
    }
    nav.navbar-full .navbar-brand{
        top:0;
        padding-top:10px
    }
    .navbar .form-control{
        margin:14px 0
    }
    nav.navbar.bootsnav .navbar-toggle{
        background-color:transparent!important;
        top:9px;
        color:#d1d8dc
    }
    nav.navbar.bootsnav .dropdown .megamenu-content .col-menu .title{
        border-bottom:solid 1px #abbdca;
        color:#b6c8d6
    }
    nav.navbar.bootsnav .dropdown .megamenu-content .col-menu ul>li>a{
        border-bottom:solid 1px #abbdca;
        padding:8px 0
    }
    ul.menu-col li a{
        color:#b6c8d6;
        font-size:15px
    }
    .col-menu{
        padding:0
    }
    .navbar-nav .row{
        margin-left:0;
        margin-right:0
    }
    .app-content{
        margin-bottom:2em;
        padding-top:3em
    }
    .app-content a.btn.call-btn{
        line-height:2
    }
    .app-content h2{
        font-size:32px;
        margin-bottom:10px
    }
    .app-content h4{
        font-size:20px
    }
    .inner-header-title h1{
        font-size:50px
    }
}
@media screen and (max-width:767px){
    .manage-resume-box,.mng-company,.mng-resume{
        text-align:center
    }
    .brows-company .brows-company-pic,.manage-resume-picbox,.mng-company .mng-company-pic,.mng-resume .mng-resume-pic{
        display:table;
        margin:20px auto
    }
    h1{
        font-size:35px
    }
    h2{
        font-size:25px
    }
    h3{
        font-size:20px
    }
    h4{
        font-size:15px
    }
    nav.navbar.navbar-inverse.navbar-mobile ul.nav{
        border-top:solid 1px #222
    }
    .inner-header-title h1{
        font-size:40px;
        margin-bottom:2em
    }
    .call-to-act-caption{
        padding:5em 1em;
        text-align:center
    }
    .call-to-act-caption h3{
        line-height:1.7;
        font-size:17px
    }
    .home-plane-banner:before{
        background:rgba(255,255,255,.8)
    }
    .mng-company h4{
        font-size:18px
    }
    .pagination>li>a,.pagination>li>span{
        padding:8px 14px
    }
    .mng-resume{
        border-left:none;
        border-top:3px solid #fff
    }
    .brows-company,.brows-resume{
        border-left:none;
        border-top:4px solid #fff;
        text-align:center
    }
    .brows-company .brows-company-position p{
        text-align:center
    }
    .brows-resume .brows-resume-pic{
        margin:20px auto
    }
    .br-resume{
        margin-bottom:10px
    }
    .brows-resume .browse-resume-exp span{
        float:none
    }
    .brows-resume .browse-resume-rate span{
        text-align:center
    }
    .detail-pannel-footer-btn a.footer-btn{
        margin-left:0;
        float:left;
        margin-right:10px;
        padding:10px 30px
    }
    .detail-status{
        position:relative;
        right:0;
        top:0;
        margin:0 auto;
        display:table
    }
    .detail-pannel-footer-btn.pull-right{
        float:left!important;
        width:100%
    }
    ul.detail-list{
        padding:0
    }
    h2.detail-title{
        font-size:17px;
        padding:10px 12px
    }
    .full-detail .panel-body{
        padding:0
    }
    .ext-mrg.row.third-progress{
        padding:0;
        margin:0
    }
    .footer-widget{
        padding:.5em 0 1em
    }
    .footer-social{
        margin-bottom:0
    }
    .lg-menu ul{
        margin-top:20px
    }
    .lg-menu ul li{
        padding-left:0;
        padding-right:10px
    }
    nav.navbar .navbar-brand{
        top:4px
    }
    .brows-job-list{
        text-align:center;
        padding-bottom:30px
    }
    .banner-caption{
        padding:20px 0
    }
    .item-click article{
        padding-left:15px;
        padding-right:15px
    }
    .brows-job-category .item-click article{
        padding-left:0;
        padding-right:0
    }
    .row.extra-mrg{
        margin-left:0;
        margin-right:0
    }
    .job-types{
        text-align:left
    }
    article.advance-search-job{
        text-align:center
    }
    .advance-search-caption{
        margin-left:0
    }
    .advance-search-img-box{
        max-width:70px;
        float:none;
        margin:0 auto
    }
    .advance-detail-pr .row.bottom-mrg{
        margin-left:0;
        margin-right:0
    }
}
@media screen and (max-width:479px){
    h1{
        font-size:30px
    }
    h2,h3{
        font-size:20px
    }
    h4{
        font-size:15px
    }
    .pagination>li>a,.pagination>li>span{
        padding:6px 12px
    }
    .inner-header-title h1{
        font-size:30px;
        margin-bottom:2em
    }
    .mng-company h4{
        font-size:16px
    }
    .manage-cndt .cndt-status{
        padding:1px 23px
    }
    .detail-pannel-footer-btn a.footer-btn{
        margin-left:0;
        float:left;
        margin-right:10px;
        padding:8px 18px
    }
    ul.detail-footer-social li{
        display:inline-block;
        padding-right:2px
    }
    .advance-detail.detail-desc-caption ul li{
        font-size:90%
    }
}
 @media screen and (max-width: 767px) {
     .deatil-tab-employ.tool-tab .tab-content {
         padding-left:12px;
         padding-right:12px;
    }
}
